target
Cargo.lock
public
# Dependencies
node_modules
__pycache__
venv
.venv

# Build files
build
site

# Distribution files
dist
mkdocs_material.egg-info

# Caches and logs
*.cpuprofile
*.log
*.tsbuildinfo
.cache
.eslintcache
__pycache__

# Examples
example
example.zip

# -----------------------------------------------------------------------------
# General
# -----------------------------------------------------------------------------

# Never ignore .gitkeep files
!**/.gitkeep

# macOS internals
.DS_Store

# Temporary files
TODO
tmp

# IDEs & Editors
.idea
*~

*egg*
